{
  "creature": [
    {
      "Créature": "Chèvre",
      "Planche": "# 1",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "P",
      "FP": 0,
      "Page": 234
    },
    {
      "Créature": "Chinchilla - Familier kaani",
      "Planche": "# 1",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "TP",
      "FP": 0,
      "Page": 267
    },
    {
      "Créature": "Dragonnet Blanc",
      "Planche": "# 1",
      "Pions": "x 1",
      "Type": "Dragon",
      "Taille": "M",
      "FP": 2,
      "Page": 335
    },
    {
      "Créature": "Gadaí, le chacripaon",
      "Planche": "# 1",
      "Pions": "x 1",
      "Type": "Fée",
      "Taille": "TP",
      "FP": "1/4",
      "Page": 111
    },
    {
      "Créature": "Gobelours",
      "Planche": "# 1",
      "Pions": "x 1",
      "Type": "Humanoide",
      "Taille": "M",
      "FP": "PJ",
      "Page": 198
    },
    {
      "Créature": "Golem de pierre",
      "Planche": "# 1",
      "Pions": "x 2",
      "Type": "Créature artificielle",
      "Taille": "G",
      "FP": 10,
      "Page": 294
    },
    {
      "Créature": "Gorgone taurine",
      "Planche": "# 1",
      "Pions": "x 1",
      "Type": "Monstruosité",
      "Taille": "G",
      "FP": 5,
      "Page": 268
    },
    {
      "Créature": "Griffon",
      "Planche": "# 1",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "G",
      "FP": 2,
      "Page": 247
    },
    {
      "Créature": "Remorhaz",
      "Planche": "# 1",
      "Pions": "x 1",
      "Type": "Monstruosité",
      "Taille": "TG",
      "FP": 11,
      "Page": 366
    },
    {
      "Créature": "Sanglier",
      "Planche": "# 1",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "M",
      "FP": "1/4",
      "Page": 120
    },
    {
      "Créature": "Sûnsutaa",
      "Planche": "# 1",
      "Pions": "x 2",
      "Type": "Mort-Vivant (Incorporel)",
      "Taille": "M",
      "FP": 9,
      "Page": 318
    },
    {
      "Créature": "Talsednae",
      "Planche": "# 1",
      "Pions": "x 1",
      "Type": "Céleste",
      "Taille": "M",
      "FP": 15,
      "Page": 371
    },
    {
      "Créature": "Aigle",
      "Planche": "# 2",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "P",
      "FP": 0,
      "Page": 119
    },
    {
      "Créature": "Cocatrice",
      "Planche": "# 2",
      "Pions": "x 1",
      "Type": "Monstruosité",
      "Taille": "P",
      "FP": "1/2",
      "Page": 94
    },
    {
      "Créature": "Cochon Nain- Familier kaani",
      "Planche": "# 2",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "TP",
      "FP": 0,
      "Page": 267
    },
    {
      "Créature": "Fantôme",
      "Planche": "# 2",
      "Pions": "x 2",
      "Type": "Mort-vivant (incorporel)",
      "Taille": "M",
      "FP": 4,
      "Page": 155
    },
    {
      "Créature": "Gelée ocre cendreuse",
      "Planche": "# 2",
      "Pions": "x 1",
      "Type": "Vase",
      "Taille": "G",
      "FP": 3,
      "Page": 134
    },
    {
      "Créature": "Glaçanglot",
      "Planche": "# 2",
      "Pions": "x 1",
      "Type": "Mort-vivant (incorporel)",
      "Taille": "M",
      "FP": 2,
      "Page": 363
    },
    {
      "Créature": "Homoncule",
      "Planche": "# 2",
      "Pions": "x 1",
      "Type": "Créature artificielle",
      "Taille": "TP",
      "FP": 0,
      "Page": 42
    },
    {
      "Créature": "Jeune schatz",
      "Planche": "# 2",
      "Pions": "x 1",
      "Type": "Élémentaire",
      "Taille": "TG",
      "FP": 7,
      "Page": 122
    },
    {
      "Créature": "Pomoshch",
      "Planche": "# 2",
      "Pions": "x 1",
      "Type": "Céleste",
      "Taille": "TP",
      "FP": "1/8",
      "Page": 342
    },
    {
      "Créature": "Rats - Nuée",
      "Planche": "# 2",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "M",
      "FP": "1/4",
      "Page": 97
    },
    {
      "Créature": "Rocrisse- Familier kaani",
      "Planche": "# 2",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "TP",
      "FP": 0,
      "Page": 267
    },
    {
      "Créature": "Smilodon",
      "Planche": "# 2",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "G",
      "FP": 2,
      "Page": 372
    },
    {
      "Créature": "Süi Adaçayi Kartaçöl",
      "Planche": "# 2",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "M",
      "FP": 24,
      "Page": 314
    },
    {
      "Créature": "Tapis étouffant",
      "Planche": "# 2",
      "Pions": "x 1",
      "Type": "Créature artificielle",
      "Taille": "G",
      "FP": 2,
      "Page": 51
    },
    {
      "Créature": "Ulkan",
      "Planche": "# 2",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "G",
      "FP": "PJ",
      "Page": 210
    },
    {
      "Créature": "Vina",
      "Planche": "# 2",
      "Pions": "x 1",
      "Type": "Céleste",
      "Taille": "G",
      "FP": 8,
      "Page": 343
    },
    {
      "Créature": "Corbeaux - Nuée",
      "Planche": "# 3",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "M",
      "FP": "1/4",
      "Page": 95
    },
    {
      "Créature": "Dragon de cuivre vénérable",
      "Planche": "# 3",
      "Pions": "x 1",
      "Type": "Dragon",
      "Taille": "Gig",
      "FP": 21,
      "Page": 262
    },
    {
      "Créature": "Élan géant",
      "Planche": "# 3",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "TG",
      "FP": 2,
      "Page": 246
    },
    {
      "Créature": "Faucon",
      "Planche": "# 3",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "TP",
      "FP": 0,
      "Page": 118
    },
    {
      "Créature": "Glashurle",
      "Planche": "# 3",
      "Pions": "x 1",
      "Type": "Mort-vivant (incorporel)",
      "Taille": "M",
      "FP": 9,
      "Page": 364
    },
    {
      "Créature": "Golem de chair",
      "Planche": "# 3",
      "Pions": "x 1",
      "Type": "Créature Artificielle",
      "Taille": "M",
      "FP": 5,
      "Page": 158
    },
    {
      "Créature": "Harro",
      "Planche": "# 3",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "G",
      "FP": 4,
      "Page": 112
    },
    {
      "Créature": "Inane tourmenteuse",
      "Planche": "# 3",
      "Pions": "x 1",
      "Type": "Créature artificielle",
      "Taille": "-",
      "FP": 8,
      "Page": 349
    },
    {
      "Créature": "Mimique",
      "Planche": "# 3",
      "Pions": "x 3",
      "Type": "Monstruosité",
      "Taille": "M",
      "FP": 2,
      "Page": 46
    },
    {
      "Créature": "Molosse",
      "Planche": "# 3",
      "Pions": "x 3",
      "Type": "Bête",
      "Taille": "M",
      "FP": "1/8",
      "Page": 93
    },
    {
      "Créature": "Vautour",
      "Planche": "# 3",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "M",
      "FP": 0,
      "Page": 119
    },
    {
      "Créature": "Âme-en-peine",
      "Planche": "# 4",
      "Pions": "x 3",
      "Type": "Mort-vivant (incorporel)",
      "Taille": "M",
      "FP": 5,
      "Page": 284
    },
    {
      "Créature": "Arslanikh",
      "Planche": "# 4",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "G",
      "FP": 5,
      "Page": 253
    },
    {
      "Créature": "Chat",
      "Planche": "# 4",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "TP",
      "FP": 0,
      "Page": 92
    },
    {
      "Créature": "Chauves-souris- Nuée",
      "Planche": "# 4",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "M",
      "FP": "1/4",
      "Page": 150
    },
    {
      "Créature": "Dragon blanc vénérable",
      "Planche": "# 4",
      "Pions": "x 1",
      "Type": "Dragon",
      "Taille": "Gig",
      "FP": 20,
      "Page": 338
    },
    {
      "Créature": "Goberon - Familier kaani",
      "Planche": "# 4",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "TP",
      "FP": 0,
      "Page": 267
    },
    {
      "Créature": "Golem",
      "Planche": "# 4",
      "Pions": "x 1",
      "Type": "Créature artificielle",
      "Taille": "G",
      "FP": 9,
      "Page": 293
    },
    {
      "Créature": "Méphite poussiéreux",
      "Planche": "# 4",
      "Pions": "x 1",
      "Type": "Élémentaire",
      "Taille": "P",
      "FP": "1/2",
      "Page": 306
    },
    {
      "Créature": "Renard",
      "Planche": "# 4",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "P",
      "FP": 0,
      "Page": 113
    },
    {
      "Créature": "Gnome (Expert)",
      "Planche": "# 5",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "M",
      "FP": "1/8",
      "Page": 21
    },
    {
      "Créature": "Jeune dragon d’agate Dragon",
      "Planche": "# 5",
      "Pions": "x 1",
      "Type": "Dragon",
      "Taille": "G",
      "FP": 8,
      "Page": 67
    },
    {
      "Créature": "Kentigern le seigneur vampire",
      "Planche": "# 5",
      "Pions": "x 1",
      "Type": "Mort-vivant",
      "Taille": "M",
      "FP": 18,
      "Page": 180
    },
    {
      "Créature": "La Maison Fée",
      "Planche": "# 5",
      "Pions": "x 1",
      "Type": "Fée",
      "Taille": "Gig",
      "FP": 15,
      "Page": 44
    },
    {
      "Créature": "Loup",
      "Planche": "# 5",
      "Pions": "x 4",
      "Type": "Bête",
      "Taille": "M",
      "FP": "1/4",
      "Page": 114
    },
    {
      "Créature": "Méphite orageux",
      "Planche": "# 5",
      "Pions": "x 1",
      "Type": "Élémentaire",
      "Taille": "P",
      "FP": "1/2",
      "Page": 305
    },
    {
      "Créature": "Méphite vaporeux",
      "Planche": "# 5",
      "Pions": "x 1",
      "Type": "Élémentaire",
      "Taille": "P",
      "FP": "1/4",
      "Page": 303
    },
    {
      "Créature": "Ours polaire",
      "Planche": "# 5",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "G",
      "FP": 2,
      "Page": 365
    },
    {
      "Créature": "Polatouche - Familier kaani",
      "Planche": "# 5",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "TP",
      "FP": 0,
      "Page": 267
    },
    {
      "Créature": "Zombie ogre",
      "Planche": "# 5",
      "Pions": "x 1",
      "Type": "Mort-vivant",
      "Taille": "G",
      "FP": 2,
      "Page": 187
    },
    {
      "Créature": "Armure animée",
      "Planche": "# 6",
      "Pions": "x 4",
      "Type": "Créature artificielle",
      "Taille": "M",
      "FP": 1,
      "Page": 50
    },
    {
      "Créature": "Azer",
      "Planche": "# 6",
      "Pions": "x 1",
      "Type": "Élémentaire",
      "Taille": "M",
      "FP": 2,
      "Page": 127
    },
    {
      "Créature": "Bulette",
      "Planche": "# 6",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "G",
      "FP": 5,
      "Page": 256
    },
    {
      "Créature": "Chef de bande rat-garou",
      "Planche": "# 6",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "M",
      "FP": 3,
      "Page": 90
    },
    {
      "Créature": "Goule",
      "Planche": "# 6",
      "Pions": "x 2",
      "Type": "Mort-vivant ou Humanoïde",
      "Taille": "M",
      "FP": 1,
      "Page": 162
    },
    {
      "Créature": "Orc",
      "Planche": "# 6",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "M",
      "FP": "PJ",
      "Page": 207
    },
    {
      "Créature": "Ours brun",
      "Planche": "# 6",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "G",
      "FP": 1,
      "Page": 117
    },
    {
      "Créature": "Salamandre",
      "Planche": "# 6",
      "Pions": "x 1",
      "Type": "Élémentaire",
      "Taille": "G",
      "FP": 5,
      "Page": 144
    },
    {
      "Créature": "Schatz",
      "Planche": "# 6",
      "Pions": "x 1",
      "Type": "Élémentaire",
      "Taille": "Gig",
      "FP": 16,
      "Page": 122
    },
    {
      "Créature": "Askinos, le buveur\nde douleur",
      "Planche": "# 7",
      "Pions": "x 1",
      "Type": "Fiélon (Diable)",
      "Taille": "TG",
      "FP": 25,
      "Page": 326
    },
    {
      "Créature": "Basilic",
      "Planche": "# 7",
      "Pions": "x 1",
      "Type": "Monstruosité",
      "Taille": "M",
      "FP": 3,
      "Page": 254
    },
    {
      "Créature": "Cube gélatineux",
      "Planche": "# 7",
      "Pions": "x 1",
      "Type": "Vase",
      "Taille": "G",
      "FP": 2,
      "Page": 40
    },
    {
      "Créature": "Ezen champion",
      "Planche": "# 7",
      "Pions": "x 2",
      "Type": "Humanoïde",
      "Taille": "M",
      "FP": 14,
      "Page": 229
    },
    {
      "Créature": "Squelette de\ndestrier",
      "Planche": "# 7",
      "Pions": "x 1",
      "Type": "Mort-vivant",
      "Taille": "G",
      "FP": "1/2",
      "Page": 172
    },
    {
      "Créature": "Tarasque",
      "Planche": "# 7",
      "Pions": "x 1",
      "Type": "Monstruosité (Titan)",
      "Taille": "Gig",
      "FP": 30,
      "Page": 275
    },
    {
      "Créature": "Capricorne",
      "Planche": "# 8",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "G",
      "FP": "1/2",
      "Page": 242
    },
    {
      "Créature": "Dragon d’argent adulte",
      "Planche": "# 8",
      "Pions": "x 1",
      "Type": "Dragon",
      "Taille": "TG",
      "FP": 16,
      "Page": 105
    },
    {
      "Créature": "Élan",
      "Planche": "# 8",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "TG",
      "FP": 3,
      "Page": 153
    },
    {
      "Créature": "Golem de fer",
      "Planche": "# 8",
      "Pions": "x 1",
      "Type": "Créature artificielle",
      "Taille": "G",
      "FP": 16,
      "Page": 296
    },
    {
      "Créature": "Méphite magmatique",
      "Planche": "# 8",
      "Pions": "x 2",
      "Type": "Élémentaire",
      "Taille": "P",
      "FP": "1/2",
      "Page": 139
    },
    {
      "Créature": "Renne",
      "Planche": "# 8",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "G",
      "FP": "1/4",
      "Page": 250
    },
    {
      "Créature": "Blaireau",
      "Planche": "# 9",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "P",
      "FP": 0,
      "Page": 115
    },
    {
      "Créature": "Cheval de selle",
      "Planche": "# 9",
      "Pions": "x 2",
      "Type": "Bête",
      "Taille": "G",
      "FP": "1/4",
      "Page": 244
    },
    {
      "Créature": "Dragon d’agate adulte",
      "Planche": "# 9",
      "Pions": "x 1",
      "Type": "Dragon",
      "Taille": "TG",
      "FP": 15,
      "Page": 68
    },
    {
      "Créature": "Géant des\npierres sentinelle",
      "Planche": "# 9",
      "Pions": "x 1",
      "Type": "Géant",
      "Taille": "TG",
      "FP": 7,
      "Page": 290
    },
    {
      "Créature": "Ours-hibou",
      "Planche": "# 9",
      "Pions": "x 1",
      "Type": "Monstruosité",
      "Taille": "G",
      "FP": 3,
      "Page": 167
    },
    {
      "Créature": "Spectre",
      "Planche": "# 9",
      "Pions": "x 1",
      "Type": "Mort-vivant (incorporel)",
      "Taille": "M",
      "FP": 1,
      "Page": 310
    },
    {
      "Créature": "Autrache",
      "Planche": "# 10",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "G",
      "FP": "1/4",
      "Page": 241
    },
    {
      "Créature": "Hippogriffe",
      "Planche": "# 10",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "G",
      "FP": 1,
      "Page": 248
    },
    {
      "Créature": "Lézard cendreux",
      "Planche": "# 10",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "TP",
      "FP": "1/8",
      "Page": 135
    },
    {
      "Créature": "Minotaure",
      "Planche": "# 10",
      "Pions": "x 2",
      "Type": "Monstruosité",
      "Taille": "G",
      "FP": 3,
      "Page": 9
    },
    {
      "Créature": "Regikheg cendreuse",
      "Planche": "# 10",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "TG",
      "FP": 7,
      "Page": 132
    },
    {
      "Créature": "Squelette de géant\ndes pierres",
      "Planche": "# 10",
      "Pions": "x 1",
      "Type": "Mort-vivant",
      "Taille": "TG",
      "FP": 5,
      "Page": 174
    },
    {
      "Créature": "Chameau",
      "Planche": "# 11",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "G",
      "FP": "1/8",
      "Page": 243
    },
    {
      "Créature": "Guerrier géant du\ngivre",
      "Planche": "# 11",
      "Pions": "x 1",
      "Type": "Géant",
      "Taille": "TG",
      "FP": 8,
      "Page": 347
    },
    {
      "Créature": "Jeune dragon de cuivre",
      "Planche": "# 11",
      "Pions": "x 1",
      "Type": "Dragon",
      "Taille": "G",
      "FP": 7,
      "Page": 260
    },
    {
      "Créature": "Loup arctique",
      "Planche": "# 11",
      "Pions": "x 1",
      "Type": "Élémentaire",
      "Taille": "G",
      "FP": 3,
      "Page": 354
    },
    {
      "Créature": "Loup sanguinaire",
      "Planche": "# 11",
      "Pions": "x 1",
      "Type": "Bête",
      "Taille": "G",
      "FP": 1,
      "Page": 270
    },
    {
      "Créature": "Magmatique Élémentaire",
      "Planche": "# 11",
      "Pions": "x 3",
      "Type": "Élémentaire",
      "Taille": "P",
      "FP": "1/2",
      "Page": 136
    },
    {
      "Créature": "Pseudo-dragon",
      "Planche": "# 11",
      "Pions": "x 1",
      "Type": "Dragon",
      "Taille": "TP",
      "FP": "1/4",
      "Page": 53
    },
    {
      "Créature": "Squelette de\nminotaure",
      "Planche": "# 11",
      "Pions": "x 2",
      "Type": "Mort-vivant",
      "Taille": "G",
      "FP": 2,
      "Page": 172
    },
    {
      "Créature": "Brute gobelourse",
      "Planche": "# 12",
      "Pions": "x 6",
      "Type": "Humanoïde",
      "Taille": "M",
      "FP": 1,
      "Page": 217
    },
    {
      "Créature": "Khegon cendreuse",
      "Planche": "# 12",
      "Pions": "x 6",
      "Type": "Bête",
      "Taille": "P",
      "FP": "1/2",
      "Page": 129
    },
    {
      "Créature": "Morhâve",
      "Planche": "# 12",
      "Pions": "x 7",
      "Type": "Mort-vivant",
      "Taille": "M",
      "FP": "1/2",
      "Page": 360
    },
    {
      "Créature": "Zombie",
      "Planche": "# 12",
      "Pions": "x 6",
      "Type": "Mort-vivant",
      "Taille": "M",
      "FP": "1/4",
      "Page": 186
    },
    {
      "Créature": "Ankheg cendreuse",
      "Planche": "# 13",
      "Pions": "x 3",
      "Type": "Bête",
      "Taille": "G",
      "FP": 3,
      "Page": 130
    },
    {
      "Créature": "Guerrier orc",
      "Planche": "# 13",
      "Pions": "x 6",
      "Type": "Humanoïde",
      "Taille": "M",
      "FP": "1/2",
      "Page": 222
    },
    {
      "Créature": "Squelette",
      "Planche": "# 13",
      "Pions": "x 6",
      "Type": "Mort-vivant",
      "Taille": "M",
      "FP": "1/4",
      "Page": 171
    },
    {
      "Créature": "Troupier kobold",
      "Planche": "# 13",
      "Pions": "x 9",
      "Type": "Humanoïde",
      "Taille": "P",
      "FP": "1/8",
      "Page": 221
    },
    {
      "Créature": "Guerrier gobelin",
      "Planche": "# 14",
      "Pions": "x 12",
      "Type": "Humanoïde",
      "Taille": "P",
      "FP": "1/4",
      "Page": 214
    },
    {
      "Créature": "Kûshu, le diable\ngelé",
      "Planche": "# 14",
      "Pions": "x 2",
      "Type": "Fiélon",
      "Taille": "G",
      "FP": 14,
      "Page": 352
    },
    {
      "Créature": "Soldat hobgobelin",
      "Planche": "# 14",
      "Pions": "x 8",
      "Type": "Humanoïde",
      "Taille": "M",
      "FP": "1/2",
      "Page": 218
    },
    {
      "Créature": "Troupier kobold",
      "Planche": "# 14",
      "Pions": "x 4",
      "Type": "Humanoïde",
      "Taille": "P",
      "FP": "1/8",
      "Page": 221
    },
    {
      "Créature": "Assangui",
      "Planche": "# 15",
      "Pions": "x 3",
      "Type": "Monstruosité",
      "Taille": "M",
      "FP": 6,
      "Page": 149
    },
    {
      "Créature": "Bantu, le calice de\ndouleur",
      "Planche": "# 15",
      "Pions": "x 3",
      "Type": "Fiélon",
      "Taille": "G",
      "FP": 17,
      "Page": 333
    },
    {
      "Créature": "Chevalier vampirien",
      "Planche": "# 15",
      "Pions": "x 4",
      "Type": "Mort-vivant",
      "Taille": "M",
      "FP": 6,
      "Page": 184
    },
    {
      "Créature": "Gargouille",
      "Planche": "# 15",
      "Pions": "x 3",
      "Type": "Élémentaire",
      "Taille": "M",
      "FP": 2,
      "Page": 156
    },
    {
      "Créature": "Réprouvé",
      "Planche": "# 15",
      "Pions": "x 6",
      "Type": "Mort-vivant",
      "Taille": "M",
      "FP": 3,
      "Page": 168
    },
    {
      "Créature": "Barde Humaine",
      "Planche": "# 16",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "M",
      "FP": "PJ",
      "Page": "Aventuriers"
    },
    {
      "Créature": "Dharka Shaan de la maison\nEz’Galwyn",
      "Planche": "# 16",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "M",
      "FP": 5,
      "Page": 82
    },
    {
      "Créature": "Drakeide",
      "Planche": "# 16",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "M",
      "FP": "PJ",
      "Page": "Aventuriers"
    },
    {
      "Créature": "Druide",
      "Planche": "# 16",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "M",
      "FP": "PJ",
      "Page": "Aventuriers"
    },
    {
      "Créature": "Elfe",
      "Planche": "# 16",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "M",
      "FP": "PJ",
      "Page": "Aventuriers"
    },
    {
      "Créature": "Ensorceleur Drakeide",
      "Planche": "# 16",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "M",
      "FP": "PJ",
      "Page": "Aventuriers"
    },
    {
      "Créature": "Gobeline",
      "Planche": "# 16",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "P",
      "FP": "PJ",
      "Page": "Aventuriers"
    },
    {
      "Créature": "Guerrier Tieffelin",
      "Planche": "# 16",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "M",
      "FP": "PJ",
      "Page": "Aventuriers"
    },
    {
      "Créature": "Halfelin",
      "Planche": "# 16",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "P",
      "FP": "PJ",
      "Page": "Aventuriers"
    },
    {
      "Créature": "Humain Rodeur",
      "Planche": "# 16",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "M",
      "FP": "PJ",
      "Page": "Aventuriers"
    },
    {
      "Créature": "Lettré",
      "Planche": "# 16",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "M",
      "FP": "PJ",
      "Page": "Aventuriers"
    },
    {
      "Créature": "Mage Halfeline",
      "Planche": "# 16",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "P",
      "FP": "PJ",
      "Page": "Aventuriers"
    },
    {
      "Créature": "Melessë",
      "Planche": "# 16",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "M",
      "FP": "PJ",
      "Page": "Aventuriers"
    },
    {
      "Créature": "Merossi",
      "Planche": "# 16",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "M",
      "FP": "PJ",
      "Page": "Aventuriers"
    },
    {
      "Créature": "Moine Halfeline",
      "Planche": "# 16",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "M",
      "FP": "PJ",
      "Page": "Aventuriers"
    },
    {
      "Créature": "Nain Paladin",
      "Planche": "# 16",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "P",
      "FP": "PJ",
      "Page": "Aventuriers"
    },
    {
      "Créature": "Prètre Elfe",
      "Planche": "# 16",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "M",
      "FP": "PJ",
      "Page": "Aventuriers"
    },
    {
      "Créature": "Shaman Kobold",
      "Planche": "# 16",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "P",
      "FP": "PJ",
      "Page": "Aventuriers"
    },
    {
      "Créature": "Sorcier Drow",
      "Planche": "# 16",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "M",
      "FP": "PJ",
      "Page": "Aventuriers"
    },
    {
      "Créature": "Ted, le roublard Halfelin",
      "Planche": "# 16",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "P",
      "FP": "PJ",
      "Page": "Aventuriers"
    },
    {
      "Créature": "Tieffelin.e",
      "Planche": "# 16",
      "Pions": "x 1",
      "Type": "Humanoïde",
      "Taille": "M",
      "FP": "PJ",
      "Page": "Aventuriers"
    }
  ]
}